Conversion Tools - Feature #1772

rework all conversion tools to use database-backed/centralized tracing/logging/error management
10/30/2012 08:38 AM - Greg Shah

Status: New Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 40.00 hours
Target version:

billable: No version:

vendor_id: GCD

Description

History

#1-10/31/2012 01:12 PM - Greg Shah

- Target version set to Code Improvements

#2 - 11/16/2016 12:46 PM - Greg Shah

- Target version deleted (Code Improvements)

05/21/2024 1/1



http://www.tcpdf.org

